librte_net_hns3.so.23 librte-net-hns3-23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
# INFO: this library exports no symbols, essentially it is a driver that
# registers itself on load and is then only driven by callbacks.
